@charset "utf-8";
/* CSS Document */
body{ background:#FFF; font-family:"微软雅黑";}
a:hover{text-decoration:none; color:#0273c0;}
.wanly0 { width:100%; background:url(h_bg.jpg) repeat-y; padding-bottom:40px;}
.wanly1 { width:100%; overflow:hidden;}
.wanly2{ width:1200px; margin:0 auto; background-color:#fff; padding:20px 10px; overflow:hidden;}
.wanly3{ width:100%; padding:0px 0px;}
.wanly4{ width:1200px; height:40px; margin:0 auto;}
.hdiv_left { width:560px;}
.hdiv_right { width:620px;}
.left_f { float:left; }
.right_f { float:left; margin-left:20px;}
.left_f1 { float:left; margin-left:10px;}
.himg_div1 { width:360px; height:386px; float:left; overflow:hidden;}
.himg_div2 { width:200px; float:left;}
.himg_div3 { width:180px; height:183px; overflow:hidden;}
.himg_div3 img{ width:180px; height:160px; overflow:hidden;}
.himg_div4 { width:100%; height:20px; overflow:hidden;}
.fdiv_1 { width:100%; overflow:hidden;}
.fdiv_2 { width:100%; overflow:hidden;}
.fdiv_img { width:280px; height:310px; float:left; margin:10px; background-color:#CCC;}
.fdiv_img img{ width:280px;}
.fdiv_img p{height:46px;line-height:46px;background:#ff3333; color:#FFF; text-align:center; font-size:16px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;padding:0 10px;}
.h_text { width:100%; height:auto; font-size:16px; color:#333; overflow:hidden; }
.h_text p { line-height:30px;}
.h_text ul { width:100%; overflow:hidden; margin-top:10px;}
.h_text ul li { width:300px; float:left; line-height:30px;}
.h_text_t { background:url(h_t_bg.png) no-repeat scroll;font-size:24px; font-weight:bold; line-height:44px; color:#FFF; padding-left:20px; margin-bottom:20px;}
.t_indent { text-indent:2em;}
.red { color:#F00;}
.blu { color:#09F;}

.sImg1 {display:block;width:360px;overflow:hidden;}
.sImg2 {display:block;width:180px;overflow:hidden;}
.sImg3 {display:block;width:280px;overflow:hidden;}

.tie{ height:46px;line-height:46px; text-align:center;color:#fff;width:100%; font-size:18px;background:#ff3333; overflow:hidden;}
.tie2{ height:23px;line-height:23px; text-align:center;color:#fff;width:100%; font-size:12px;background:#ff3333; overflow:hidden;}
.himg_div3 :hover img{transition:all 0.5s; transform:scale(1.1,1.1);}
.himg_div1 :hover img{transition:all 0.5s; transform:scale(1.1,1.1);}
.fdiv_img :hover img{transition:all 0.5s; transform:scale(1.1,1.1);}


.SoluList{ zoom:1; position:relative;margin:0 auto; width:1200px;}
.SoluList .bd{overflow:hidden; position:relative;}
.SoluList ul li{ float: left; width:122px;height:140px; text-align:center; background:url(g_bg.png) no-repeat scroll;margin:14px;}
.SoluList ul li.first{margin-left: 0;}
.SoluList .prev,
.SoluList .next{ width:13px;height:26px;cursor:pointer; position:absolute; top:80px;}
.SoluList .prev{background:url(nav_prev.png) no-repeat;left:-25px;}
.SoluList .next{background:url(nav_next.png) no-repeat;right:-25px;}
.cspan { height:70px; margin:37px 10px 0px 10px; text-align:center; font-size:22px; color:#FFF; overflow:hidden; line-height:24px;}
.cspan a { color:#fff;}
.cspan a:hover{ color:#FF0;}
/*solution*/

/*  案例展示 */
.n_title { width:100%; background:url(case-1.gif) no-repeat center; height:50px; text-align:center; margin:20px 0px;}
.n_title_t { background:url(h_t_bg.png) no-repeat center scroll;font-size:24px; font-weight:bold; line-height:44px; color:#FFF; padding-left:20px; margin-bottom:20px;}
.case{ width:1220px; margin:0 auto; overflow:hidden;}
.case .homeTitle{color:#fff;}
.case .homeTitle span{color:#fff;background:url(http://www.gzhstars.net/heatpump/tieLine2.png) no-repeat center top;}
.caseMain { overflow:hidden;}
.caseMain ul{width:1220px;}
.caseMain li{float:left;width:230px;height:170px;overflow:hidden;position:relative;margin:7px;}
.caseMain li img{width:230px;height:170px; transition:all 0.5s;}
.caseMain li .tie{height:35px;line-height:35px;position:absolute;text-align:center;background:rgba(255,255,255,0.6); white-space:nowrap;overflow:hidden;text-overflow: ellipsis;transition: all 0.5s;bottom:0;color:#333;width:100%;font-size:16px;}
.caseMain li div{ background:rgba(255,255,255,0.6);padding:15px;color:#fff;position:absolute;bottom:-200px;width:200px;text-align:center;height:150px;transition: all 0.5s;color:#333;}
.caseMain li div p{ font-size:14px; font-weight:normal;}
.caseMain li h4{font-size:16px;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;font-weight:normal;margin-top:10px;margin-bottom:10px;}
.caseMain li h4 span{display:inline-block;height:30px;border-bottom:1px solid #333;}
.caseMain li:hover div{bottom:0;transition: all 0.5s;}
.caseMain li:hover .tie{bottom:-50px;transition: all 0.5s;}